package daruma.xml.util;

public class XMLParseErrorException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	XMLParseErrorException( String  message )
	{
		super( message );
	}

	public	XMLParseErrorException( String  message ,
					Throwable  throwable )
	{
		super( message , throwable );
		this.setStackTrace(throwable.getStackTrace()) ;
	}

	public	XMLParseErrorException( Throwable  throwable )
	{
		super( throwable );
		this.setStackTrace(throwable.getStackTrace()) ;
	}
}
